body{
	background-color: white;
}

/*front header START===============================================*/
.header_front .navbar {
	background-color: #03356a!important;
}

.header_front {
	padding-top: 17px;
	margin-bottom: 12px;
}
.header_front .w-row {
	margin-bottom: 12px;
}

.header_front .container {
	position: relative;
}

.header_front .user_sec {
	position: absolute;
	right: 5px;
	z-index: 10;
}

.header_front .nav-link {
    font-family: Kanit, sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
	color: rgba(255,255,255,0.8)!important;
}

/*@media (min-width: 1025px) {
    .header_front .nav-link {
		padding-right: 18px!important;
		padding-left: 18px!important;
	}
}
@media (max-width: 1024px) {
    .header_front .nav-link {
		padding-right: 14px!important;
		padding-left: 14px!important;
	}
}
@media (max-width: 768px) {
    .header_front .nav-link {
		padding-right: 5px!important;
		padding-left: 5px!important;
	}
}*/
.dropdown-submenu {
	position: relative;
}

.dropdown-submenu>.dropdown-menu {
	/*top: 0;*/
	/*left: 100%;*/
	left: 10%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px;
	border-radius: 0 6px 6px 6px;
}

/*DELETE This for javascript control header_front.php*/
/*.dropdown-submenu:hover>.dropdown-menu {
	display: block;
}*/

.dropdown-submenu>a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #ccc;
	margin-top: 5px;
	margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
	border-left-color: #fff;
}

.dropdown-submenu.pull-left {
	float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

#site_main_menu .dropdown-item{
	min-width: 360px;
	white-space: pre-wrap;
}
.dropdown-item:focus, .dropdown-item:hover {
    background-color: #ebebeb;
}
/*front header END===============================================*/


/*front container START++++++++++++++++++++++++++++++++++++++++++*/
#opdcw_container{
	padding-top: 15px;
}
.content_link_btn{
	margin-top: 48px;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	box-shadow: 1px 6px 7px 0 rgba(0, 0, 0, .06);
	margin-bottom: 5px;
}
.content_link_btn .link_btn{
	height: 58px;
	padding-top: 18px;
	border-right: 1px solid #e0e0e0;
	color: #000;
	font-size: 16px;
	text-decoration: none;
	padding-left: 10px;
    padding-right: 10px;
}

@media (max-width: 768px) { 
  .crl_readmore {
      margin-left:40%;
  }
}
.content_lr{
	padding-top: 30px;
}
.content_left{
	border-right: 1px solid #e0e0e0;
}
.content_item6{
	padding : 45px;/*padding: 50px; 2019-05-30*/
	color: white;
}
.statistics a{
	color: white;
	text-decoration: none;
}
.lower_text{
	font-size: 1.8rem!important;
}

.content_footer{
	background-color: #ebebeb; 
	width: 100%
}
.cont_bg_gray{
	background-color: #67767d;
}
.cont_bg_red{
	background-color: #b84339;
}
.cont_bg_blue{
	background-color: #2279c0;
}
.cont_bg_dblue{
	background-color: #03356a;
}

.content_b4footer{
	background-color: #ebebeb;
	box-shadow: 1px 6px 7px 0 rgba(0, 0, 0, .06);
}

.social_share{
	display: block;
	margin-left: 5px;
	margin-right: 0px;
}
.news_link,.news_link:hover{
	text-decoration: none;
	color: black;
}
.icon-share{
	width: 16px;
	height: 16px;
	background: url('images/md-share.svg');
	background-size: 16px 16px;
}

.column_left_red {
	border-left: 1px solid #d63535;
}
.column_right_red {
	border-right: 1px solid #d63535;
}
.w-button {
	display: inline-block;
	padding: 9px 15px;
	border: 0;
	line-height: inherit;
	text-decoration: none;
	cursor: pointer;
	border-radius: 0;
}
.w-select {
	margin-bottom: 10px;
	vertical-align: middle;
}

.img_news{
	min-height: 200px;
	background-color: #ebebeb;
	position: relative;
}
.img_news img {
	display: block;
	width: auto;
	height: auto;
	max-height: 200px;
	max-width: 340px;
	/*width: 100%;*/
	height: auto;
	margin: auto;
	position: relative;
}

.module_comment{
	border: 1px #cccccc solid;
	border-radius: 5px;
	padding: 0.5rem;
	margin-bottom: 10px;
}
.comment_icon{
	font-size: 1.5em;
	margin: 10px;
}
.module_comment .comment_star{
	margin: 12px;
}

.comment_star .checked{
	color:#F7CF07;
}
.highlight{
	background: #ffff00;
	color: #ff0033;
}

@media (max-width: 768px){
	.carousel-caption.excaption h5 {
		font-size: 0.9rem;
	}
	.carousel-caption.excaption p {
		font-size: 0.7rem;
	}
	.carousel-caption.excaption hr {
		margin-top: 0;
		margin-bottom: 2px;
	}
	.carousel-caption.excaption {
		padding-top: 5px!important;
		padding-left: 2%!important;
		padding-right: 2%!important;
	}

	.crs_news .carousel-indicators {
		left: auto!important;
		right: 0!important;
		margin-right: 2em;
		margin-left: inherit;
	}
}
/*front container END++++++++++++++++++++++++++++++++++++++++++*/


/*bootstrap carousel START------------------------*/
.crs_news .carousel-inner{
	height: 460px!important;
}
.crs_news .carousel-caption.excaption{
	background-color: #03356a;
	height: 340px;
	right: 0!important;
	left: inherit!important;
	bottom: 0;
	z-index: inherit;
	padding-left: 10%;
	padding-right: 2em;
	text-align: left!important;
}
/*.crs_news .excaption{
	text-align: left!important;
}*/
@media (max-width: 768px) {
	.crs_news .carousel-inner{
		height: 360px!important;
	}
	.crs_news .carousel-caption.excaption{
		top:55%;
		z-index: 10!important;
	}
}
@media (max-width: 576px) {
	.crs_news .carousel-inner{
		height: 320px!important;
	}
	.crs_news .carousel-inner .ex_img{
		padding-left: 0;
		padding-right: 0;
	}
}

.crs_news .carousel-item{
	height: 100%;
}

.crs_news .carousel-indicators {
	right: inherit!important;
	margin-left: 2em;
}
.carousel-indicators li {
	width: 15px;
	height: 15px;
	border-radius: 100%;
	margin-left: 8px;
	margin-right: 8px;
	background-color: rgba(34, 34, 34, 0.4);
}
.carousel-indicators li.active {
	background-color: #222;
}

.crs_bnnr .carousel-inner{
	min-height: 400px;
}
.crs_bnnr .carousel-caption{
	position: inherit;
	right: inherit;
	left: inherit;
	text-align: inherit;
	font-size: 0.9em;
	margin-top: 15px;
}

.carousel-item.banner .carousel-caption{
	display: none;
}
/*bootstrap carousel END------------------------*/

/* map */
@media (max-width: 768px) {
	.iframe_map {
		height: 200px;
		margin-top: 13px;
	}
}
@media (min-width: 769px) {
	.iframe_map {
		height: 270px;
		margin-top: 13px;
	}
}
/* map end */
.link-3 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 14px;
    padding-bottom: 18px;
    padding-left: 0px;
    border-bottom: 1px solid #e7e7e7;
    background-color: transparent;
    font-family: Kanit, sans-serif;
    color: #525252;
    font-size: 15px;
}

.paragraph-6 {
    margin-top: 0px;
    margin-bottom: 5px;
    padding-top: 0px;
    padding-right: 40px;
    padding-bottom: 11px;
    border-bottom: 1px solid #e2e2e2;
    font-family: Kanit, sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
}

.image-7 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    border-radius: 110px;
}

/*front footer START===============================================*/
#opdcw_footer{
	margin-top: 40px;
	padding: 20px;
	background-color: #ebebeb; 
}
.sitemap{
	font-size: 0.7em;
}
.sitemap hr{
	margin: 0.5em 0;
}
.sitemap ul{
	list-style: none;
	padding-left: 1em;
}
.sitemap a{
	color: #000;
}
/*front footer END===============================================*/
